<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="buttondiv">
        <button id="myButton">დააჭირე</button>
    </div>

    <script src="task2.js"></script>
</body>
</html>